{
  "name": "@danielmoncada/angular-datetime-picker",
  "version": "15.0.2",
  "description": "Angular Date Time Picker",
  "keywords": [
    "Angular",
    "datepicker",
    "date picker",
    "timepicker",
    "time picker",
    "datetime picker",
    "date time picker",
    "material",
    "ngx"
  ],
  "author": "Maintained and updated by Daniel Moncada, original implementatiom by Daniel Pan",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/danielmoncada/date-time-picker.git"
  },
  "homepage": "https://github.com/danielmoncada/date-time-picker",
  "publishConfig": {
    "access": "public"
  },
  "peerDependencies": {
    "@angular/common": "^13.0.3 || ^14.0.0 || ^15.0.0",
    "@angular/core": "^13.0.3 || ^14.0.0 || ^15.0.0",
    "@angular/cdk": "^13.0.3 || ^14.0.0 || ^15.0.0"
  },
  "dependencies": {
    "tslib": "^2.3.1"
  },
  "exports": {
    "./assets/style/picker.min.css": {
      "default": "./assets/style/picker.min.css"
    },
    "./package.json": {
      "default": "./package.json"
    },
    ".": {
      "types": "./danielmoncada-angular-datetime-picker.d.ts",
      "esm2020": "./esm2020/danielmoncada-angular-datetime-picker.mjs",
      "es2020": "./fesm2020/danielmoncada-angular-datetime-picker.mjs",
      "es2015": "./fesm2015/danielmoncada-angular-datetime-picker.mjs",
      "node": "./fesm2015/danielmoncada-angular-datetime-picker.mjs",
      "default": "./fesm2020/danielmoncada-angular-datetime-picker.mjs"
    }
  },
  "module": "fesm2015/danielmoncada-angular-datetime-picker.mjs",
  "es2020": "fesm2020/danielmoncada-angular-datetime-picker.mjs",
  "esm2020": "esm2020/danielmoncada-angular-datetime-picker.mjs",
  "fesm2020": "fesm2020/danielmoncada-angular-datetime-picker.mjs",
  "fesm2015": "fesm2015/danielmoncada-angular-datetime-picker.mjs",
  "typings": "danielmoncada-angular-datetime-picker.d.ts",
  "sideEffects": false
}